Table of Contents

Class: Unpersistable | Twisted-0.19.0/twisted/spread/jelly.py
--- | ---
This is an instance of a class that comes back when something couldn't be persisted.
Methods |
--- | ---
__init__ __repr__
| __init__
    __init__ ( self,  reason )
Initialize an unpersistable object with a descriptive `reason' string.
| __repr__
    __repr__ ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0